import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FlyManagerComponent } from './fly-manager.component';

describe('FlyManagerComponent', () => {
  let component: FlyManagerComponent;
  let fixture: ComponentFixture<FlyManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FlyManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FlyManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
